MonitorCapture="Monitoraufnahme"
WindowCapture="Fensteraufnahme"
WindowCapture.Window="Fenster"
WindowCapture.Priority="Fensterübereinstimmungspriorität"
WindowCapture.Priority.Title="Fenstertitel"
WindowCapture.Priority.Class="Fensterklasse"
WindowCapture.Priority.Exe="Name der ausführbaren Datei"
CaptureCursor="Mauszeiger aufnehmen"
Compatibility="Multi-Adapter-Kompatibilität"
Monitor="Monitor"
PrimaryMonitor="Hauptmonitor"

